Subject: solar wood kilns

From: [email-masked] ()
Date: 24 Jul 1996 05:40:21 GMT

Hi I hope that someone can help me. I would like to build a small solar 
kiln to sit on the flat roof of my garage. It would not have to be vary 
large say 2000 board feet. For reasons of appearance I would like to keep 
the over all hight down to say 3-4 feet while length to 20-26 would be 
ok. I have enough electricity to manage fans and the like but would 
rather use solar heat. I would be greatful for information  concerning 
construction most specifically the collector and internal venting. Other 
concerns that have been brought up by cohort are dehumidifiers and 
instrumentation. I live in the Edmonton Alberta Canada region if this 
data is pertinent. Thanks in advance for all your help.
                                   Richard Stevens